AnsweredAssumed Answered

filemaker pro 8.5 and snow leopard

Question asked by MartinKlein on Sep 12, 2009
Latest reply on Oct 16, 2009 by Maci

Title

filemaker pro 8.5 and snow leopard

Post

Just installed Snow Leopard and I am Now unable to print from Filemaker Pro 8.5.

Not a real problem, since I wouldn't mind upgrading to version 10, but unfortunately

Filemaker Pro 10 seems to be unable to open fp7 files under Snow Leopard. Now I

am stuck, the old version doesn't work, the new version does not work either.

Very strange, since Filemaker support states upgrading to version 10 as the only

solution to my 8.5 printing problem. Help....

Martin

Outcomes